@font-face {
	font-family: 'OpenSans';
	src: url('../fonts/OpenSans.eot');
	src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Arial-Black';
	src: url('../fonts/Arial-Black.eot');
	src: url('../fonts/Arial-Black.eot?#iefix') format('embedded-opentype'),  url('../fonts/Arial-Black.woff') format('woff'),  url('../fonts/Arial-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'ChampagneLimousines-Bold';
	src: url('../fonts/ChampagneLimousines-Bold.eot');
	src: url('../fonts/ChampagneLimousines-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/ChampagneLimousines-Bold.woff') format('woff'),  url('../fonts/ChampagneLimousines-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
    font-family: 'ChampagneLimousines';
    src: url('../fonts/ChampagneLimousines.woff2') format('woff2'),
        url('../fonts/ChampagneLimousines.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
